#top_sponsor_ads {background: #fff; font-family: arial, helvetica, sans-serif;}
#top_sponsor_ads .boxhead {background-color:#ddd;padding:4px 5px 6px 15px;margin:0px;font-weight:bold;font-size: 14px; vertical-align:middle;}
#top_sponsor_ads .boxhead#adhead2{margin:0px;padding:10px 5px 0px 10px;background:#fff;font-size:12px;font-family: arial, helvetica, sans-serif;font-weight:normal;color:#555;}
#top_sponsor_ads .boxhead#adhead21{margin:0px;padding:10px 5px 0px 0px;background:#fff;font-size:12px;font-family: arial, helvetica, sans-serif;font-weight:normal;color:#555;}
#top_sponsor_ads .boxhead#adhead3{margin:0px 0px 0px 10px;padding:0px 5px 0px 10px;background:#fff;font-size:12px;font-family: arial, helvetica, sans-serif;font-weight:normal;color:#555;}
#top_sponsor_ads a.adTtl,a.adTtl:link,a.adTtl:active,a.adTtl:visited{text-decoration:none;color:#555;}
#top_sponsor_ads a:hover {color:#f60;text-decoration:underline}
#top_sponsor_ads .adBoxBody .aBtn{padding-top:15px;font-size:90%}
#top_sponsor_ads #ad {/*padding:0 10px 0px 10px;*/font-size:16px}
/*#top_sponsor_ads #ad div {margin-bottom:5px;}*/
#top_sponsor_ads #ad i {font-style:normal; font-weight:bold; font-size:16px; text-decoration:underline}
#top_sponsor_ads #ad i.line1 {display:block;padding:12px 0 0 10px;font-size:14px;}
#top_sponsor_ads #ad i.line12 {display:block;padding:12px 0 0 0px;font-size:14px;}
#top_sponsor_ads #ad i.line2 {display:block;/*padding:0 0 0 10px;*/font-size:14px;}
#top_sponsor_ads #ad em {display:block;/*padding:1px 0 0 10px;*/font-style:normal; text-decoration:none; color:#333;font-size:12px}
#top_sponsor_ads #ad .visibleUrl {display:block;/*padding:2px 0 0 10px;*/font-weight:bold; color:#038004;font-size:12px}
#top_sponsor_ads #ad b {font-weight:bold;}
#top_sponsor_ads #ad a {text-decoration: none;}
#top_sponsor_ads #ad div.hr {background:#fff; color:#fff; font-size:11px; height:1px; line-height:1px; width:100%; border:0px;margin:15px 0px;}
#top_sponsor_ads #ad div.sdcTitle {font-size:16px; font-weight:bold; color:#333}
#top_sponsor_ads #ad div.ebayTitle {font-size:16px; font-weight:bold; color:#333; vertical-align:middle}
#top_sponsor_ads #ad div.ebaySearch {padding:10px 0 0 10px;}
#top_sponsor_ads #ad div.ebaySearch i {font-size:12px;}
#top_sponsor_ads #ad img {margin-right:10px;}
#top_sponsor_ads #ad2 {padding:0 5px 0px 5px;font-size:16px}
#top_sponsor_ads #ad2 div {margin-bottom:5px;}
#top_sponsor_ads #ad2 i {font-style:normal; font-weight:bold; font-size:16px; text-decoration:underline}
#top_sponsor_ads #ad2 i.line1 {display:block;padding:12px 0 0 10px;font-size:14px;}
#top_sponsor_ads #ad2 em {display:block;padding:1px 0 0 10px;font-style:normal; text-decoration:none; color:#333;font-size:12px}
#top_sponsor_ads #ad2 b {font-weight:bold;}
#top_sponsor_ads #ad2 .visibleUrl {display:block;/*padding:2px 0 0 10px;*/font-weight:bold; color:#038004;font-size:12px; padding-left:10px;}
#top_sponsor_ads #ad2 a {text-decoration: none;}
#top_sponsor_ads #ad2 div.hr {background:#fff; color:#fff; font-size:11px; height:1px; line-height:1px; width:100%; border:0px;margin:15px 0px;}
#top_sponsor_ads #ad2 div.sdcTitle {font-size:16px; font-weight:bold; color:#333}
#top_sponsor_ads #ad2 div.ebayTitle {font-size:16px; font-weight:bold; color:#333; vertical-align:middle}
#top_sponsor_ads #ad2 div.ebaySearch {padding:10px 0 0 10px;}
#top_sponsor_ads #ad2 div.ebaySearch i {font-size:12px;}
#top_sponsor_ads #ad2 img {margin-right:10px;}